Bug 181865 - Clicking on Gnome Terminal in a Remote Desktop Session highlights entire blank portion of the line
Clicking on Gnome Terminal in a Remote Desktop Session highlights entire blan...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
5
i686 Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-17 05:13 EST by Jason
Modified: 2013-03-05 22:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 20:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2006-02-17 05:13:02 EST
Description of problem:
When clicking on a Gnome Terminal (to bring it to the front for example) in a 
vino session the entire blank portion of a line will be highlighted.  VNC 
viewers tested with include RealVNC 4.1.1 and the most recent release of 
TightVNC.  This does not occur with the version(s) of vncviewer included with 
FC5T2.

Version-Release number of selected component (if applicable):
vino-2.13.5-2.2

How reproducible:
100%

Steps to Reproduce:
1.Install FC5T2
2.Log into Gnome Desktop
3.Enable Remote Desktop
4.Connect with a vncviewer
5.Open a Gnome Terminal through the Remote Desktop Session
6.Click on the Gnome Terminal through the Remote Desktop Session
  
Actual results:
Highlights the line in the Gnome Terminal in addition to bringing it to the 
front, etc.

Expected results:
Terminal line should not be highlighted.

Additional info:
Comment 1 Rahul Sundaram 2006-02-20 06:25:06 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Jason 2006-02-20 06:26:53 EST
This still occurs on a clean FC5T3 install.
Comment 3 Red Hat Bugzilla 2007-02-05 14:29:52 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 4 Matthew Miller 2007-04-06 14:45:44 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 petrosyan 2008-03-10 20:25:49 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.